services:
  plugin.manager.ds:
    class: Drupal\ds\Plugin\DsPluginManager
    parent: default_plugin_manager
  plugin.manager.ds.field.layout:
    class: Drupal\ds\Plugin\DsFieldTemplatePluginManager
    parent: default_plugin_manager
  ds.route_subscriber:
    class: Drupal\ds\Routing\RouteSubscriber
    arguments: ['@entity_type.manager']
    tags:
      - { name: event_subscriber }
